/* Add this line if WooCommerce is used on this site */
/* @import "woo-style.css"; */
@import "imt-css/new-style.css";

/* Child theme fonts */
:root {
    --font-family--default: 'Gabarito';
    --font-family--h--1: 'neue-haas-grotesk-display';
    --font-family--h--2: var(--font-family--h--1);
    --font-family--h--3: var(--font-family--h--1);
    --font-family--h--4: var(--font-family--h--1);
    --font-family--h--5: var(--font-family--h--1);
    --font-family--h--6: var(--font-family--h--1);
    --font-family--h--2--footer: var(--font-family--h--1);
    --font-family--h--3--footer: var(--font-family--h--1);
    --font-family--h--4--footer: var(--font-family--h--1);
    --font-family--main-navigation: var(--font-family--default);
    --font-family--dropdown: var(--font-family--default);
    --font-family--megamenu--heading: var(--font-family--h--1);
    --font-family--gallery--caption: var(--font-family--default);
    --font-family--collapsible: var(--font-family--default);
    --font-family--tab: var(--font-family--default);
    --font-family--button: var(--font-family--default);
    --font-family--h--sub-heading--0: var(--font-family--h--1);
    --font-family--h--lead-text--0: var(--font-family--default);
}

@media only screen and (max-width: 1280px) {
    
    nav.imt-main-nav > div > ul > li > .submenu, nav.imt-main-nav nav.imt-main-nav > div > ul > li > .submenu .submenu {
        min-width: 100% !important;

    }

}

@media only screen and (max-width: 1281px) {

    nav.imt-main-nav.offcanvas #imt-offcanvas>ul>li:not(.imt-btn-1):not(.imt-btn-2) a span::after {
        display: none;
    }
 

}

/* style the media row headings to follow the booklet styles */
.imt-media-row-style-default .imt-heading {
    padding: calc(var(--wp--custom--imt--spacer) * 1.25) calc(var(--wp--custom--imt--spacer) * 3) !important;
    margin-bottom: calc(var(--wp--custom--imt--spacer) * 1.5) !important;
}

/* right media row content w/ white background */
.imt-media-row-style-default.imt-media-col-right .imt-heading {
    background: var(--wp--custom--imt--color--background--primary--color);
    border-radius: calc(var(--wp--custom--imt--border-radius) * 5) 0 0 calc(var(--wp--custom--imt--border-radius) * 5);
}

/* left media row content w/ blue background */
.imt-media-row-style-default.imt-media-col-left .imt-heading {
    background: var(--wp--custom--imt--color--background--white--color);
    border-radius: 0 calc(var(--wp--custom--imt--border-radius) * 5) calc(var(--wp--custom--imt--border-radius) * 5) 0;
}

/* entire content block requires 0 padding, add it back */
.imt-media-row-style-default .imt-paragraphs,
.imt-media-row-style-default .imt-buttons {
    padding-left: calc(var(--wp--custom--imt--spacer) * 3) !important;
    padding-right: calc(var(--wp--custom--imt--spacer) * 3) !important;
}

/* other margin settings for callout overlap */
@media only screen and (max-width: 800px) {
    .imt-section:has(.imt-callout-default) .imt-card-group {
        margin-top: calc(var(--wp--custom--imt--global--section--callout--style--default--background--offset) * 0) !important;
    }

    .imt-media-row-style-default .imt-heading {
        margin-top: 0 !important;
        border-radius: 0 0 calc(var(--wp--custom--imt--border-radius) * 2) calc(var(--wp--custom--imt--border-radius) * 2) !important;
        padding: calc(var(--wp--custom--imt--spacer) * 1.25) calc(var(--wp--custom--imt--spacer) * 2) !important;
    }
    
    .imt-media-row-style-default .imt-paragraphs,
    .imt-media-row-style-default .imt-buttons {
        padding-left: calc(var(--wp--custom--imt--spacer) * 1.5) !important;
        padding-right: calc(var(--wp--custom--imt--spacer) * 1.5) !important;
    }
}

.imt-business-hours {
    font-size: 18px !important;
    
}